td             {text-decoration:none; font-size:11px; font-family:arial; color:black; }

.box           {border:1px solid; border-color:cccccc; font-size:10px; font-family: arial; background-color:#ffffff;}




.botaonormal   {color:black; font-size:10px;}

.botaonormal2  {color:black; font-size:9px;}

.aviso1        {text-decoration:none; font-size:11px; font-family:arial; color:brown;font-weight:bolder;}

.aviso2        {text-decoration:none; font-size:11px; font-family:arial; color:brown;font-weight:bolder;}

.titulobranco  {text-decoration:none; font-size:11px; font-family:arial; color:white;font-weight:bolder;}

.titulo1       {text-decoration:none; font-size:11px; font-family:arial; color:white;font-weight:bolder;}

.titulo2       {text-decoration:none; font-size:13px; font-family:arial; color:black;font-weight:bolder;}

.titulo3       {text-decoration:none; font-size:15px; font-family:verdana,arial; color:brown;font-weight:bolder; text-transform: uppercase;}

.pequena1      {text-decoration:none; font-size:9px; font-family:arial; color:black;font-weight:bolder;}

.pequena2      {text-decoration:none; font-size:7px; font-family:arial; color:gray;font-weight:bolder;}

.normal1       {text-decoration:none; font-size:10px; font-family:arial; color:black;}



.letra2        {text-decoration:none; font-size:11px; font-family:arial; color:#3299CC;font-weight:bolder;}

.letra3        {text-decoration:none; font-size:10px; font-family:arial; color:#DDDDDD;font-weight:bolder;}

.letra4        {text-decoration:none; font-size:10px; font-family:arial; color:#000000;font-weight:bolder;}

.letra5        {text-decoration:none; font-size:10px; font-family:arial; color:#000000;}

.link1         {text-decoration:none; font-size:10px; font-family:arial; color:gray;font-weight:bolder;}
.link1:hover   {text-decoration:none; font-size:10px; font-family:arial; color:brown;font-weight:bolder;}

.link2         {text-decoration:none; font-size:10px; font-family:arial; color:gray;font-weight:bolder;}
.link2:hover   {text-decoration:underline; font-size:10px; font-family:arial; color:brown; font-weight:bolder;}

.link3         {text-decoration:none; font-size:10px; font-family:arial; color:white;font-weight:bolder;}
.link3:hover   {text-decoration:underline; font-size:10px; font-family:arial; color:white; font-weight:bolder;}

.linkdestaque  {text-decoration:none; font-size:10px; font-family:arial; color:#EEEEEE;font-weight:bolder;}
.linkdestaque:hover   {text-decoration:none; font-size:10px; font-family:arial; color:#FFFFFF; font-weight:bolder;}

.invisivel 	   {text-decoration:none; font-size:10px; font-family:arial;font-weight:bolder;}
.invisivel:hover {text-decoration:none; font-size:10px; font-family:arial;font-weight:bolder;border:0;}